.jp .page-green-material .introduction h1{
text-align:center;
font-size:18px;
font-weight:normal;
margin-bottom:0px;
}

.jp .page-green-material .introduction p{

font-size:15px;
font-weight:normal;

}

.jp .page-green-material .material h2{
font-weight:normal;
}

.jp .page-green-material .material p{font-size:15px;line-height:1.6}

.page-green-material{font-family:"メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;background-color:#fff}

.page-green-material h1,.page-green-material h2{margin-top:0;text-transform:none;font-family:"メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;font-weight:normal;letter-spacing:1px}

.page-green-material .text-center{text-align:center}
.page-green-material .table-full{
display:table;
width:100%;
height:100%;
overflow: auto;

}
.page-green-material .valign-middle{display:table-cell;vertical-align:middle}
.page-green-material .btn-view-more{font-family:"メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;display:inline-block;text-transform:none;background-color:#a5bd3d;padding:4px 28px;color:#ffffff;font-size:16px;margin-top:15px}
.page-green-material .btn-view-more:hover{text-decoration:none;background-color:#a5bd3d}

.page-green-material .btn-learn-more{text-transform:none;background-color:#332b28;padding:7px 28px;color:#ffffff;font-family:"メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;font-size:17px;display:inline-block;letter-spacing:1px;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;

}

.page-green-material .btn-learn-more:hover{background-color:#a5bd3d;text-decoration:none}

.page-green-material .site-banner{position:relative;background-color:#F4F1EA;background-image:url("../images/carousel.png");background-repeat:no-repeat;background-position:center 0;background-size:auto 100%;height:0;padding-top:30%}

.page-green-material .site-banner .content{position:absolute;top:0;left:0;width:100%;height:100%;color:#F4F1EA;padding:15px}

.page-green-material .site-banner h1{font-family:"メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;font-size:22px;line-height:1.3;margin-bottom:0}

.page-green-material .site-banner h1 strong{font-family:"メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;font-weight:normal}

.page-green-material .site-content{max-width:1138px;padding:15px;margin-left:auto;margin-right:auto;overflow:hidden}
.page-green-material .introduction{max-width:740px;margin-left:auto;margin-right:auto;margin-bottom:10px}.page-green-material .introduction p{font-family:"メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;font-size:17px}
.page-green-material .social-media{min-height:34px;margin-top:18px;margin-bottom:15px}
.page-green-material .social-media a{vertical-align:top}

.page-green-material .materials{margin-top:10px;margin-bottom:15px}
.page-green-material .material{margin-bottom:15px;overflow:hidden;-webkit-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2)}

.page-green-material .material .table-full{padding:30px 15px;background-color:#ffffff}

@media (min-width: 240px) and (max-width: 767px) {
.page-green-material .material .table-full{padding:10px 15px;background-color:#ffffff}
}


.page-green-material .material .slider{margin-bottom:0}
.page-green-material .material .slider .slick-list{margin-bottom:0}
.page-green-material .material .images{background-color:#f5f5f5}
.page-green-material .material .image{height:0;padding-top:100%;background-repeat:no-repeat;background-position:center 0;background-size:auto 100%}

.page-green-material .material h2,.page-green-material .material p{color:#663333}
.page-green-material .material h2{font-size:25px;margin-bottom:6px;line-height:1.15}
.page-green-material .material p{line-height:1.5;margin-top:0;margin-bottom:0}
.page-green-material .material-0 
.image-0{background-image:url("../images/pattern1-on.png")}.page-green-material .material-0 
.image-1{background-image:url("../images/pattern1-off.jpg")}.page-green-material .material-1 
.image-0{background-image:url("../images/pattern2-on.png")}.page-green-material .material-1 
.image-1{background-image:url("../images/pattern2-off.jpg")}.page-green-material .material-2 
.image-0{background-image:url("../images/pattern3-on.jpg")}.page-green-material .material-2 
.image-1{background-image:url("../images/pattern3-off.jpg")}.page-green-material .material-3 
.image-0{background-image:url("../images/pattern4-on.jpg")}.page-green-material .material-3 
.image-1{background-image:url("../images/pattern4-off.jpg")}.page-green-material .material-11 
.image-0{background-image:url("../images/pattern5-on.jpg")}.page-green-material .material-11 
.image-1{background-image:url("../images/pattern5-off.jpg")}.page-green-material .material-5 
.image-0{background-image:url("../images/pattern6-on.jpg")}.page-green-material .material-5 
.image-1{background-image:url("../images/pattern6-off.jpg")}.page-green-material .material-6 
.image-0{background-image:url("../images/pattern7-on.jpg")}.page-green-material .material-6 
.image-1{background-image:url("../images/pattern7-off.jpg")}.page-green-material .material-7 
.image-0{background-image:url("../images/pattern8-on.jpg")}.page-green-material .material-7 
.image-1{background-image:url("../images/pattern8-off.jpg")}.page-green-material .material-8 
.image-0{background-image:url("../images/pattern9-on.jpg")}.page-green-material .material-8 
.image-1{background-image:url("../images/pattern9-off.jpg")}.page-green-material .material-9 
.image-0{background-image:url("../images/pattern10-on.jpg")}.page-green-material .material-9 
.image-1{background-image:url("../images/pattern10-off.jpg")}.page-green-material .material-10 
.image-0{background-image:url("../images/pattern11-on.jpg")}.page-green-material .material-10 
.image-1{background-image:url("../images/pattern11-off.jpg")}.page-green-material .material-4 
.image-0{background-image:url("../images/pattern12-on.jpg")}.page-green-material .material-4 
.image-1{background-image:url("../images/pattern12-off.jpg")}







.page-green-material .banner{margin-bottom:30px;background-color:#ffffff;-webkit-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2)}.page-green-material .banner h2{font-size:18px;line-height:1.35}.page-green-material .banner .image{height:0;padding-top:44.3%;background-repeat:no-repeat;background-position:center center;background-size:cover;background-image:url("../images/call_for_action.png")}.page-green-material .banner .content{background-color:#ffffff;padding:15px}.page-green-material .banner .btn-learn-more{margin-bottom:6px}

@media (min-width: 414px){.page-green-material .site-banner h1{font-size:26px}}
@media (min-width: 768px){.page-green-material .site-banner{height:180px;padding-top:0}
.page-green-material .site-banner h1{font-size:42px;line-height:1.23}


.page-green-material .row-material .col-material:nth-child(odd) .image-0{float:right}.page-green-material .row-material .col-material:nth-child(even) .content{padding-right:0;left:-50%;padding-left:50%}.page-green-material .row-material .col-material:nth-child(even) .content:hover{-moz-transform:translateX(50.2%);-ms-transform:translateX(50.2%);-webkit-transform:translateX(50.2%);transform:translateX(50.2%)}.page-green-material .material{position:relative}.page-green-material .material .content{position:absolute;top:0;left:50%;width:100%;height:100.2%;padding-right:50%;-moz-transition:-moz-transform .5s;-o-transition:-o-transform .5s;-webkit-transition:-webkit-transform .5s;transition:transform .5s}.page-green-material .material .content:before{content:"";position:absolute;top:0;left:49.8%;width:3.5px;height:100%;background-color:#ffffff}.page-green-material .material .content:hover{-moz-transform:translateX(-50.2%);-ms-transform:translateX(-50.2%);-webkit-transform:translateX(-50.2%);transform:translateX(-50.2%)}

.page-green-material .material .content .table-full{padding-top:10px;padding-bottom:10px;background-color:#ffffff}

.page-green-material .material .image{float:left;width:50%;padding-top:50%}.page-green-material .banner h2{font-size:24px}.page-green-material .banner .btn-learn-more{margin-bottom:10px}.page-green-material .col-banner{width:50%;display:inline-block;vertical-align:middle}}@media (min-width: 1024px){.hk .page-green-material .banner h2,.tw .page-green-material .banner h2,.cn .page-green-material .banner h2{font-size:26px}.hk .page-green-material .introduction p,.tw .page-green-material .introduction p{font-size:16px}.jp .page-green-material .material p{font-size:13px}.ko-KR.kr .page-green-material .material p{font-size:14px;line-height:1.4}.page-green-material .btn-view-more{font-size:13px}.page-green-material .introduction{padding-top:20px;padding-bottom:2px}.page-green-material .introduction p{margin-top:0.6em;margin-bottom:0.6em}.page-green-material .materials{margin-bottom:40px}.page-green-material .row-material{margin-left:-10px;margin-right:-10px}.page-green-material .row-material:nth-child(even) .col-material:nth-child(odd) .content,.page-green-material .row-material:nth-child(even) .col-material:nth-child(even) .content{padding-right:0;left:-50.2%;padding-left:50%}.page-green-material .row-material:nth-child(even) .col-material:nth-child(odd) .content:before,.page-green-material .row-material:nth-child(even) .col-material:nth-child(even) .content:before{left:99.8%}.page-green-material .row-material:nth-child(even) .col-material:nth-child(odd) .content:hover,.page-green-material .row-material:nth-child(even) .col-material:nth-child(even) .content:hover{-moz-transform:translateX(50.2%);-ms-transform:translateX(50.2%);-webkit-transform:translateX(50.2%);transform:translateX(50.2%)}.page-green-material .row-material:nth-child(even) .col-material:nth-child(odd) .image-0,.page-green-material .row-material:nth-child(even) .col-material:nth-child(even) .image-0{float:left}.page-green-material .row-material .col-material:nth-child(odd) .image-0{float:right}.page-green-material .row-material .col-material:nth-child(even) .content{padding-right:50%;left:50%;padding-left:0}.page-green-material .row-material .col-material:nth-child(even) .content:before{left:49.8%}.page-green-material .row-material .col-material:nth-child(even) .content:hover{-moz-transform:translateX(-50.2%);-ms-transform:translateX(-50.2%);-webkit-transform:translateX(-50.2%);transform:translateX(-50.2%)}.page-green-material .row-material .col-material:nth-child(even) .image-0{float:right}.page-green-material .material{margin-bottom:0}.page-green-material .material p{font-size:15px}.page-green-material .banner h2{font-size:28px}

.page-green-material .col-material{
width:50%;float:left;
padding-left:10px;
padding-right:10px


}}
